div.ajuda {
    background: #FFF;
    font-family: verdana;
    font-size: 13px;
    padding: 15px;
    line-height: 150%;
    padding-bottom: 700px;
}

div.ajuda table {
    border-collapse: collapse;
}

div.ajuda caption {
    text-align: center;
    color: #104E8B;
    font-size: 12px;
    padding: 5px;
}

div.ajuda table th {
    border: 1px #333 solid;
    margin: 0px;
    padding: 5px;
    font-size: 12px;
    font-weight: bold
}

div.ajuda table td {
    border: 1px #333 solid;
    margin: 0px;
    padding: 5px;
    font-size: 12px;
}

div.ajuda a:hover {
    text-decoration: underline !important;
    color: #4169E1;
}

div.ajuda a:link,
div.ajuda a:visited {
    color: #4169E1;
    text-decoration: none;
}

div.ajuda a:active {
    color: #6495ED;
    text-decoration: none;
}


div.ajuda ul.menu {
    font-size: 14px;
    margin-bottom: 170px;
}

div.ajuda ul.menu li {
    margin-bottom: 5px;
    text-indent: 40px;
}

div.ajuda ul.menu li ul li {
    text-indent: 80px;
}

div.ajuda div.subtitulo {
    width: 100%;
}

div.ajuda a.topo {
    text-decoration: none;
    font-size: 10px;
}

div.ajuda h1,
div.ajuda h2,
div.ajuda h3,
div.ajuda h4 {
    color: #104E8B;
}

div.ajuda h1 {
    font-size: 20px;
    margin-bottom: 40px;
}

div.ajuda h2 {
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 30px;
}

div.ajuda h3 {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
}

div.ajuda div {
    text-align: center;
}

div.ajuda div img {
    border: 1px #AAA solid !important;
}

div.ajuda strong {
    font-weight: bold;
}

div.ajuda ul li {
    margin-bottom: 10px;
}

div.ajuda p.descricao-secao {
    margin-bottom: 30px;
}